/*--- Avanquest WebEasy Page Style ---*/


.cc892              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc893              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc894              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc895              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc896              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc897              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc898              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc899              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc900              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc901              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e16            { /* wagler_mfg068006.gif */
	background      : transparent url(wagler_mfg068006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e15            { /* wagler_mfg068005.jpg */
	background      : transparent url(wagler_mfg068005.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 131.25pt;
	width           : 281.25pt;
	height          : 387.75pt;
	}
div#e14             { /* Wood Binder \ \Feature L... */
	position        : absolute;
	left            : 389.25pt;
	top             : 246.75pt;
	width           : 178.50pt;
	height          :  78.00pt;
	}
span#e13            { /* wagler_mfg068004.gif */
	background      : transparent url(wagler_mfg068004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e12             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e11             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 237.75pt;
	top             : 676.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e10             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 379.50pt;
	top             : 676.50pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
img#e9              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e8              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 107.25pt;
	top             :-108.75pt;
	width           : 377.25pt;
	height          : 108.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 393.75pt;
	top             : 315.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e6              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.75pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
span#e5             { /* wagler_mfg068002.gif */
	background      : transparent url(wagler_mfg068002.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 462.00pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            : 320.25pt;
	top             : 477.00pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg068001.gif */
	background      : transparent url(wagler_mfg068001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
